BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17626

[BCR1098][iOS][Transfer to vCard] No Internet Connection Error
07 September 2023 06:08 PM - Nor Khairun Agila Jesmen

Status: Closed Start date: 07 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 100%

Category: Estimated time: 1.00 hour

Target version: Spent time: 1.00 hour
Description

Issue:

When close internet then click button which have call BE ws, navigate to Service Unavailable screen

Expected:
If not internet suppose display No Internet Connection screen

History

#1 - 08 September 2023 05:20 PM - Rafly Prayogos

- File WhatsApp Video 2023-09-08 at 16.18.37.mp4 added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen
- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/uX2StB

#2 - 14 September 2023 02:59 PM - Nor Khairun Agila Jesmen
- Status changed from Resolved to Closed
- Assignee changed from Nor Khairun Aqgila Jesmen to wanansari wanansari

Tested good, display error screen as expected

Files

WhatsApp Video 2023-09-08 at 16.18.37.mp4 1.2 MB08 September 2023

20 April 2025

Rafly Prayogos

1/1



https://i.diawi.com/uX2StB
http://www.tcpdf.org

